#image_container {
    position: relative;
    height:100%;
}
#imageList_container {
    position: absolute;
    top: 0;
    right: 270px;
    bottom: 0;
    left: 0;
    background-color: #dd6600;
}
#imageList {
    position: relative;
    background-color: #e2e2e2;
    height:100%;
}
#imageList .item {
	position: relative;
    display: inline-block;
	padding:0px;
	margin:3px;
    width:110px;
    height: 100px;
    vertical-align: top;
    text-align:center;
	cursor:pointer;
	background-color: #f7f7f7;
	border:1px dotted #999999;
    border-radius: 5px;
}
#imageList .item > img {
    display: block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-top: -4px; /* vertically cetnered in .js, using top: */
    border-radius: 4px;
}
#imageList .item p:last-child { 
    position: absolute;
    bottom: 3px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    z-index: 2;
}
#rename_dialog input {
    width: 100%;
}

#imageList .highlight {
	background-color: #ffffff;
	border:1px solid green;
}

#imageList .itemName {
	font:10px verdana, arial, helvetica;
	text-align:center;
	margin:0px; padding:1px;
}
#imageList .iconBar {
	position:absolute;
    visibility: hidden;
    right:0;
    width: 22px;
	height:100%;
	margin:0px;
	background-color:rgba(0, 0, 0, 0.4);
    border-left: 1px solid #bbb;
    z-index: 1;
}
#imageList .icon {
	position:relative;
	width:20px;
	height:20px;
	margin:0px 1px 0px 2px;
	padding:1px;
}
#imageList .iconH {
	padding:0px;
	border:1px solid white;
}
#imageList .delete {
	position: absolute;
    right: -1px;
    top: 1px;
}
#imageList .info {
	position: absolute;
    top: 24px;
    right: -1px;
}
#imageList .select {
	position: absolute;
    right: 86px;
    top: 0px;
}
#ctrl_content #imageList .select,
#imageList div.folder .select {
    display:none !important;
}
#imageList div.folder .info {
    display:none !important;
}
#statusBar  { 
    position: absolute;
    bottom: 0;
    right:0;
    left: 0;
    background-color: #dd6600;
}
#statusBar > div {
    position: relative;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 10px;
    background-color: #777;
    border-radius: 0 0 0 6px;
}
#currentPath { font-weight: normal; }
#btn_close {
    position: absolute;
    bottom: 3px;
    right: 3px;
}
#imageActions {
	position:absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 270px;
    margin: 0;
    padding: 8px;
    background-color: #e8af24;
    border-radius: 0 0 6px;
}
#imageActions h2 {
    width: 314px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    margin:0;
    padding: 2px;
    background-color: #0070aa;
}
#imageActions div.heading {
    color: #0077ff;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 3px;
    padding: 3px 0;
    border-radius: 4px;
    text-align: center;
}
#imageActions div.heading span  {
    font-weight: normal;
    color: #333;
}
#imageActions form {
    position: relative;
    padding: 6px;
    background: #eee;
    border-radius: 6px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
}
#imageActions form#frmUploadImage {
    min-height: 242px;
}
#imageActions form#frmCreateFolder {
    margin-top: 10px;
}
#upload_dropzone {
    width: auto;
    height: 100px;
    padding: 10px 0;
    text-align: center;
    border: 2px dashed #aaaaaa;
    background-color: #f7f7f7;
    border-radius: 6px;
}
#upload_dropzone > img {
    position:relative;
    top: 0;
    left: 0;
    opacity: .1;
}
#upload_dropzone > div {
    position:relative;
    bottom: 66px;
    left: 0;
    font-weight:bold;
    font-size: 2em;
    color: rgba(0, 140, 255, 0.4);
}
div#file_upload {
    margin-top: 10px;
    font-size: 10px;
}
#fileUpload { /* choose file thingy */
    max-width: 237px;
}

#pathName {
	position:relative;
	font-size:11px;
	font-weight:bold;
	color:#22479F;
	width:314px;
	border:1px dotted darkgreen;
	margin-bottom:2px;
	padding:1px 1px 3px 1px;
}
#upload {
	font-size: 12px;
	color: white;
	font-weight: bold;
	background-color: #0070aa;
	padding: 1px;
	margin-bottom: 1px;
}
#btnUpload {
	float: right; 
	height: 22px;
	margin: 3px 0;
}
#folder {
	font-size:12px;
	color: white;
	font-weight:bold;
	background-color: #0070aa;
	padding:1px;
	margin-top:12px;
}
input#folderName { width: 172px; }

#btnCreate {
	height:22px;
}
#hints {
	position:relative;
	overflow:auto; 
	font-size:0.85em;
	height:225px; 
	margin-top:8px; 
	border:1px dotted grey; 
}
#meta_dialog label {
    display: block;
    font-size: 1em;
    margin-bottom: 0.1em;
}
#meta_dialog label span {
    font-weight: normal;
    font-size: 0.8em;
}
#meta_dialog input {
    margin-bottom:0.5em;
}
#meta_dialog input[name="meta_title"] {
    width:80%;
}
#meta_dialog textarea[name="meta_caption"] {
    width:100%;
    resize: none;
}
#meta_dialog textarea[name="meta_comments"] {
    width:100%;
    resize: none;
}
#meta_dialog label[for="meta_comments"] {
    margin-top: 1em;
}

